Bug 740310 - no message when running repo --list_keys on a repo that doesn't have any gpg keys
Summary: no message when running repo --list_keys on a repo that doesn't have any gpg ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Pulp
Classification: Retired
Component: user-experience
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: Sprint 28
Assignee: Sayli Karmarkar
QA Contact: Preethi Thomas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-21 15:22 UTC by Preethi Thomas
Modified: 2015-03-23 01:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-24 20:14:08 UTC


Attachments (Terms of Use)

Description Preethi Thomas 2011-09-21 15:22:09 UTC
Description of problem:
no message when running repo --list_keys on a repo that doesn't have any gpg keys


[root@katello-test ~]# pulp-admin repo list_keys --id=f15

[root@katello-test ~]# 


Version-Release number of selected component (if applicable):

pulp-0.0.232

Comment 1 Sayli Karmarkar 2011-09-28 07:09:07 UTC
$ sudo pulp-admin repo list_keys --id test1
No GPG keys in this repository

Comment 2 Jeff Ortel 2011-09-29 00:27:00 UTC
build: 0.235

Comment 3 Preethi Thomas 2011-09-29 14:23:03 UTC
verified

[root@preethi ~]# rpm -q pulp
pulp-0.0.235-1.fc15.noarch


[root@preethi ~]# pulp-admin repo list_keys --id=f15
No GPG keys in this repository

Comment 4 Preethi Thomas 2012-02-24 20:14:08 UTC
Pulp v1.0 is released
Closed Current Release.

Comment 5 Preethi Thomas 2012-02-24 20:18:51 UTC
Pulp v1.0 is released.


Note You need to log in before you can comment on or make changes to this bug.